arrangers:
- link: artist/296
  names:
    en: Hayato Matsuo
    ja: 松尾早人
- link: artist/755
  names:
    en: Yasunori Iwasaki
    ja: 岩崎文紀
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/808
  names:
    en: Takayuki Negishi
    ja: 根岸貴幸
- link: artist/2252
  names:
    en: Kazuhiko Sawaguchi
    ja: 澤口和彦
barcode: '4988064128693'
catalog: AVCW-12869
categories:
- Animation
category: Animation
classification: Arrangement, Vocal, Drama
composers:
- link: artist/15716
  names:
    en: Sammy Fain
- link: artist/14965
  names:
    en: Alan Menken
- link: artist/20963
  names:
    en: Mack David
- link: artist/22541
  names:
    en: Al Hoffman
- link: artist/16280
  names:
    en: Leigh Harline
- link: artist/19465
  names:
    en: Elton John
- names:
    en: Jack Lawrence
covers: []
discs:
- disc_length: '33:24'
  name: Disc 1
  tracks:
  - names:
      English: You Can Fly
      Japanese: きみもとべるよ!
    track_length: '4:01'
  - names:
      English: Whole New World
      Japanese: ホール･ニュー･ワールド(新しい世界)
    track_length: '4:00'
  - names:
      English: Bibbidi-Bobbidi-Boo
      Japanese: ビビディ･バビディ･ブー
    track_length: '2:54'
  - names:
      English: When You Wish Upon A Star
      Japanese: 星に願いを
    track_length: '2:46'
  - names:
      English: One Jump Ahead
      Japanese: ひと足お先に
    track_length: '2:27'
  - names:
      English: Can You Feel the Love Tonight
      Japanese: 愛を感じて
    track_length: '4:04'
  - names:
      English: Once Upon A Dream
      Japanese: いつか夢で
    track_length: '2:43'
  - names:
      English: Go The Distance
      Japanese: ゴー･ザ･ディスタンス
    track_length: '3:39'
  - names:
      English: Under The Sea
      Japanese: アンダー･ザ･シー
    track_length: '3:14'
  - names:
      English: Circle Of Life
      Japanese: サークル･オブ･ライフ
    track_length: '3:36'
- disc_length: '36:10'
  name: Disc 2
  tracks:
  - names:
      English: Inroduction (10:00～) (Day 1)
      Japanese: イントロダクション (10:00～) (Day 1)
    track_length: '2:17'
  - names:
      English: Agent 1 Disney Store Volume (11:00～) (Day 1)
      Japanese: エージェント1 ディズニーストア編 (11:00～) (Day 1)
    track_length: '5:27'
  - names:
      English: Agent 2 Shiki Theatrical Company (Beauty and the Beast/Lion King) Volume
        (12:50～) (Day 1)
      Japanese: エージェント2 劇団四季(美女と野獣/ライオンキング)編 (12:50～) (Day 1)
    track_length: '3:50'
  - names:
      English: Agent 3 Disney Ambassador Hotel (Chef Mickey) Volume (17:30～) (Day
        1)
      Japanese: エージェント3 ディズニーアンバサダーホテル(シェフ･ミッキー)編 (17:30～) (Day 1)
    track_length: '4:04'
  - names:
      English: Agent 4 Tokyo Disney Sea Volume (19:30～) (Day 1)
      Japanese: エージェント4 東京ディズニーシー編 (19:30～) (Day 1)
    track_length: '3:30'
  - names:
      English: Agent 5 Tokyo Disneyland (Attraction) Volume (10:00～) (Day 2)
      Japanese: エージェント5 東京ディズニーランド(アトラクション)編 (10:00～) (Day 2)
    track_length: '2:55'
  - names:
      English: Agent 6 Tokyo Disneyland (Lunchtime) Volume (12:00～) (Day 2)
      Japanese: エージェント6 東京ディズニーランド(ランチタイム)編 (12:00～) (Day 2)
    track_length: '2:56'
  - names:
      English: Agent 7 Tokyo Disneyland (Entertainment) Volume (13:00～) (Day 2)
      Japanese: エージェント7 東京ディズニーランド(エンターテイメント)編 (13:00～) (Day 2)
    track_length: '3:08'
  - names:
      English: Agent 8 Disney Mobile Shop Volume (16:00～) (Day 2)
      Japanese: エージェント8 ディズニー･モバイル ショップ編 (16:00～) (Day 2)
    track_length: '3:44'
  - names:
      English: Agent 9 Blu-Ray Appreciation Volume (19:30～) (Day 2)
      Japanese: エージェント9 ブルーレイ鑑賞編 (19:30～) (Day 2)
    track_length: '4:19'
distributor: &id001
  link: org/326
  names:
    en: avex marketing Inc.
    ja: エイベックス・マーケティング株式会社
    ja-latn: avex marketing Inc.
  role: distributor
link: album/115036
lyricists: []
media_format: 2 CD
meta:
  added_date: 2021-09-25T05:04
  edited_date: 2021-10-01T05:18
  fetched_date: 2025-12-07T09:27
  ttl: 86400
  visitors: 1277
name: Disney Date ~Koe no Oujisama~ Deluxe Edition
names:
  en: Disney Date ~Koe no Oujisama~ Deluxe Edition
  ja: ディズニー・デート ～声の王子様～ Deluxe Edition
  ja-latn: Disney Date ~Koe no Oujisama~ Deluxe Edition
notes: 'Disc 1 (Missing Track 11 from AVCW-12871)

  M01 (From "Peter Pan")

  Performed by Hiroshi Kamiya

  Words by Sammy Cahn

  Music by Sammy Fain

  Japanese Lyrics/Hiroshi Unno

  Arranged by Hayato Matsuo

  M02 (From "Aladdin")

  Performed by Kenichi Suzumura

  Words by Tim Rice

  Music by Alan Menken

  Japanese Lyrics/Reiko Yukawa

  Arranged by Yasunori Iwasaki

  M03 (From "Cinderella")

  Performed by Jun Fukuyama

  Words by Jerry Livingston

  Music by Mack David, Al Hoffman

  Japanese Lyrics/Takashi Otowa

  Arranged by Masami Kishimura

  M04 (From "Pinocchio")

  Performed by Takahiro Sakurai

  Words by Ned Washington

  Music by Leigh Harline

  Japanese Lyrics/Yoji Shimamura

  Arranged by Takayuki Negishi

  M05 (From "Aladdin")

  Performed by Tomokazu Sugita

  Words by Tim Rice

  Music by Alan Menken

  Japanese Lyrics/Reiko Yukawa

  Arranged by Kazuhiko Sawaguchi

  M06 (From "The Lion King")

  Performed by Hikaru Midorikawa

  Words by Tim Rice

  Music by Elton John

  Japanese Lyrics/Kazuko Katagiri

  Arranged by Hayato Matsuo

  M07 (From "Sleeping Beauty")

  Performed by Toshiyuki Morikawa

  Words by Sammy Fain, Jack Lawrence

  Music by Sammy Fain, Jack Lawrence

  Japanese Lyrics/Kazuko Katagiri

  Arranged by Masami Kishimura

  M08 (From "Hercules")

  Performed by Tomokazu Seki

  Words by David Zippel

  Music by Alan Menken

  Japanese Lyrics/佐藤恵子

  Arranged by Kazuhiko Sawaguchi

  M09 (From "The Little Mermaid")

  Performed by Miyu Irino

  Words by Howard Ashman

  Music by Alan Menken

  Japanese Lyrics/Kaoru Matsusawa, 近衛秀健

  Arranged by Takayuki Negishi

  M10 (From "The Lion King")

  Performed by Koichi Yamadera

  Words by Tim Rice

  Music by Elton John

  Japanese Lyrics/Kaoru Matsusawa

  Arranged by Kazuhiko Sawaguchi'
organizations:
- &id002
  link: org/1144
  names:
    en: Walt Disney Records
    ja: Walt Disney Records
    ja-latn: Walt Disney Records
  role: label
- link: org/326
  names:
    en: avex marketing Inc.
    ja: エイベックス・マーケティング株式会社
    ja-latn: avex marketing Inc.
  role: manufacturer
- *id001
performers:
- link: artist/4112
  names:
    en: Hiroshi Kamiya
    ja: 神谷浩史
- link: artist/3575
  names:
    en: Kenichi Suzumura
    ja: 鈴村健一
- link: artist/5381
  names:
    en: Jun Fukuyama
    ja: 福山潤
- link: artist/5555
  names:
    en: Takahiro Sakurai
    ja: 櫻井孝宏
- link: artist/4665
  names:
    en: Tomokazu Sugita
    ja: 杉田智和
- link: artist/606
  names:
    en: Hikaru Midorikawa
    ja: 緑川光
- link: artist/3040
  names:
    en: Toshiyuki Morikawa
    ja: 森川智之
- link: artist/3677
  names:
    en: Tomokazu Seki
    ja: 関智一
- link: artist/6493
  names:
    en: Miyu Irino
    ja: 入野自由
- link: artist/6282
  names:
    en: Koichi Yamadera
    ja: 山寺宏一
picture_full: https://media.vgm.io/albums/63/115036/115036-843d2cd6fd7b.jpg
picture_small: https://medium-media.vgm.io/albums/63/115036/115036-843d2cd6fd7b.jpg
picture_thumb: https://thumb-media.vgm.io/albums/63/115036/115036-843d2cd6fd7b.jpg
platforms:
- Movie
products:
- link: product/10273
  names:
    en: Peter Pan
    ja: Peter Pan
    ja-latn: Peter Pan
- link: product/5001
  names:
    en: Aladdin
    ja: Aladdin
    ja-latn: Aladdin
- link: product/5552
  names:
    en: Cinderella
    ja: Cinderella
    ja-latn: Cinderella
- link: product/4133
  names:
    en: Pinocchio
    ja: Pinocchio
    ja-latn: Pinocchio
- link: product/2801
  names:
    en: The Lion King
    ja: The Lion King
    ja-latn: The Lion King
- link: product/8024
  names:
    en: Sleeping Beauty
    ja: Sleeping Beauty
    ja-latn: Sleeping Beauty
- names:
    en: Hercules
- link: product/4998
  names:
    en: The Little Mermaid
    ja: The Little Mermaid
    ja-latn: The Little Mermaid
publish_format: Commercial
publisher: *id002
related:
- catalog: AVCW-12871
  date: '2012-02-22'
  link: album/115035
  names:
    en: Disney Date ~Koe no Oujisama~ Standard Edition
    ja: ディズニー・デート ～声の王子様～ Standard Edition
    ja-latn: Disney Date ~Koe no Oujisama~ Standard Edition
  type: anime
release_date: '2012-02-22'
release_events: []
release_price:
  currency: JPY
  price: 3780.0
reprints: []
vgmdb_link: https://vgmdb.net/album/115036?perpage=99999
votes: 0
